@charset "utf-8";
@import url('http://fonts.googleapis.com/css?family=Nanum+Gothic:400,700&subset=korean');
@import url('http://fonts.googleapis.com/css?family=Nanum+Myeongjo&subset=korean');
@import url('http://fonts.googleapis.com/css?family=Black+Han+Sans&subset=korean');
@import url(//fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
/*
@import url("http://ojsimg.ohmynews.com/css/cardnews/cardnews.css");
*/
body,th,td,input,select,textarea,button {font-family:AppleSDGothicNeo-Light, HelveticaNeue-Light,'Malgun Gothic','맑은 고딕',sans-serif;} 
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,summary,time,mark,audio,video,input,select,textarea,button{margin:0;padding:0}
fieldset,img{border:0 none}
dl,li,menu,ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
button,input,select,textarea,a{vertical-align:middle;outline: none}
button{border:0 none;background-color:transparent;cursor:pointer}
table{border-collapse:collapse;border-spacing:0}
input:checked[type=checkbox]{background-color:#666;-webkit-appearance:checkbox}
html input[type=button], input[type=email], input[type=password], input[type=reset], input[type=search], input[type=submit], input[type=tel], input[type=text], input[type=url], textarea, select{-webkit-appearance:none;border-radius:0}
input:focus,textarea:focus{outline:none}
input[type=text]::-ms-clear {display:none}
header,footer,aside,nav,main,article,figure{display:block}
html{height: 100%;min-width: 320px}
a{text-decoration:none;color: #333}
a:active,a:hover{text-decoration:none}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:600}
button::-moz-focus-inner{border:0;padding:0}
html, body{font-size: 10px;line-height: 1.42857143;color: #333;background-color: #fff;-webkit-tap-highlight-color: rgba(0, 0, 0, 0)}
body{-webkit-overflow-scrolling: touch;height: 100%}

/* 맨위로 버튼 */
.btn_top{position: fixed;right: 11px;bottom: 15px;width: 40px;height: 40px;color: transparent;background-color: #fff;border: 1px solid #ddd;border-radius: 2px;z-index: 2200;background-image: url(http://ojsimg.ohmynews.com/images/special/base2017/top.svg);background-size: 22px}
/* Navigation */
.navbar-header{position: relative;width: 100%}
#menu {padding: 15px 10px;transition: all 0.8s}
#menu a{display: inline-block;color: transparent}
.navbar-header > a.navbar-brand {color: transparent;font-weight: 700;letter-spacing: 1px;background: url(http://ojsimg.ohmynews.com/images/mobile_2017/ohmynews_w.svg);opacity: 1;padding: 0;background-repeat: no-repeat;background-position: 50%;margin-left: 0}
#menu a.omn{width: 90px;height: 23px;margin: 12px 0;color: transparent;background-image: url(http://ojsimg.ohmynews.com/images/mobile_2017/ohmynews_w.svg)}
.navbar-header > a.share, .navbar-header > a.family{width: 35px;height: 35px;color: transparent;position: absolute;background-size: 22px;display: inline-block;top: 0}
.navbar-header > a.share{background-image: url(http://ojsimg.ohmynews.com/images/special/base2017/b_share.svg);background-size: 66%;right: 30px}
.navbar-header > a.family{background-image: url(http://ojsimg.ohmynews.com/images/special/base2017/family.svg);background-size: 60%;right: -7px}
#menu .container a.serially_titl{font-size: 13px;font-weight: 600;margin: 0 0 0 5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 36px;letter-spacing: -.2px;display: none}
#menu .container a.serially_titl .tt01{color: #5eb8ff;padding-right: 5px}
#menu .container a.serially_titl .tt02{color: #fff;display: inline-block;}
#menu.on {background-color: rgba(0,0,0,0.8)!important;padding: 8px 0 !important;height: 52px}
#menu.on .container a.serially_titl{display: inline-block}
#menu.on .container a.navbar-brand{display: none}

#menu.navbar-default {background-color: rgba(248, 248, 248, 0);border-color: rgba(231, 231, 231, 0);
background: -moz-linear-gradient(top, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 20%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 20%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 20%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */}
#menu.navbar-default .navbar-nav > li > a {text-transform: uppercase;color: #ddd;font-weight: 500;font-size: 15px;padding: 5px 0;border: 2px solid transparent;letter-spacing: 0.5px;margin: 10px 15px 0 15px}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color: #8eb640 !important;background-color: transparent}
.navbar-toggle {border-radius: 0}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #8eb640;border-color: #8eb640}
.navbar-default .navbar-toggle:hover>.icon-bar {background-color: #FFF}

.section-title {max-width: 780px;margin: 0 auto}
.section-title h2{position: relative;margin: 0 auto 20px;font-weight: 500;font-size: 26px;letter-spacing: -0.05em;color: #333;font-family: 'Nanum Myeongjo','나눔명조', Georgia, serif;text-transform: uppercase;}

.section-title .overlay {padding: 80px 0;background: rgba(0, 0, 0, 0.7)}
.section-title p {max-width: 640px;margin: 0 auto;font-size: 16px;line-height: 1.6em;padding: 0 5px 60px;color: #333;letter-spacing: -.05em}
.btn-custom {text-transform: uppercase;color: #fff;background-color: #FFC107;border: 0;margin: 0;padding: 10px 50px 10px 25px;font-size: 16px;line-height: 20px;font-weight: 600;letter-spacing: 0.5px;transition: all 0.5s;background-image: url(http://ojsimg.ohmynews.com/images/ohmynews/serially/kangwonguk/give.svg);background-repeat: no-repeat;background-size: 25px 25px;-webkit-background-size:25px 25px;-moz-background-size:25px;-ms-background-size:25px;-o-background-size:25px;background-position: right 18px top 8px;border-radius: 25px}
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {color: #fff;background-color: #FFC107;text-decoration: none;background-image: url(http://ojsimg.ohmynews.com/images/ohmynews/serially/kangwonguk/give_c.svg)}

.progress-container {position: absolute;bottom: -5px;left: 0;right: 0;height: 5px}
.progress-container .progress-bar {height: inherit;background: #4387de;width: 0%;transition: none}

/* Header Section */
.intro {padding: 0;background-repeat: no-repeat;background-position: 50%;background-color: #e5e5e5;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;-o-background-size: cover}
.intro .overlay {background: rgba(0,0,0,0)}
/*
.intro .overlay {background: rgba(0,0,0,0.4)}
*/
.intro .container {display: flex;height: 300px}
.intro span {color: #a7c44c;font-weight: 600}
.intro p {color: #fff;font-size: 14px;font-weight: 300;margin-top: 10px}

#header .intro-text {align-self: center;text-align: center;margin: 0 auto}
#header .intro-text > h2 {color: #ddd;font-size: 11px;font-weight: normal;letter-spacing: x05em;text-decoration: underline;word-break: keep-all;margin-top: 0;margin-bottom: 25px}
#header .intro-text > h1 {font-family: 'Black Han Sans';color: #fff;font-size: 3.5em;font-weight: normal}
#header .intro-text > h1 > .air{width: 50px;vertical-align: top}
#header .intro-text > .title-img{color: transparent;background-size: contain;background-position: 50%;background-repeat: no-repeat;height: 120px;min-width: 300px}

/* About Section */
#Goodfee{padding: 50px 0}
#about {padding: 50px 0;background-color: #fff}
#about .container{width: 100%}
#about .about-text {overflow: hidden;letter-spacing: -.05em;margin: 0 -15px}
#about .about-text > p{max-width: 640px;line-height: 24px;margin: 0 auto 60px;text-align: left;padding: 15px 15px 0;font-size: 13px;color: #666}
#Repoter {margin: 10px -15px 0;position: relative;padding: 0 0 20px}
#Repoter .swiper-slide{display: inline-block;text-align: center;width: 90px;margin: 0 12px}
#Repoter .swiper-slide:first-child{margin-left: 30px}
#Repoter .swiper-slide:only-child{margin:0 auto}
.ie #Repoter .swiper-slide:only-child{margin:0}
#Repoter a{display: block;margin: 0 auto}
#Repoter .face{width: 88px;height: 88px;border: 1px solid #ccc;border-radius: 50%;overflow: hidden;background-color: #e0e0e0;background-size: cover;background-repeat: no-repeat;background-position: 0% 0%;background-image: url(http://ojsimg.ohmynews.com/images/mobile_2017/reporter-bg.svg)}
#Repoter .face img {width: inherit;height: inherit;object-fit: cover}
#Repoter .name {font-size: 17px;margin-top: 8px;color: #333}
#Repoter .id {font-size: 11px;color: #b9b9b9;line-height: 1em;margin-top: 2px}

#Repoter .repoter-box {max-width: 670px;padding: 0 30px;margin: 0 auto;text-align: left;}
#Repoter .repoter-card {position: relative;padding-left: 102px}
#Repoter .repoter-card .face{position: absolute;left: 0;top: 0;}
#Repoter .repoter-card .name{font-size: 20px}
#Repoter .repoter-card .id{padding-left: 3px}
#Repoter .repoter-card .btn_jjim{margin-top: 12px}


/*구독버튼*/
#about .btn_jjim{margin-top: 8px;color: #fff;background-color: #4488dd;padding: 5px 10px;font-size: 12px;letter-spacing: 0.5px;transition: all 0.5s;display: inline-block;-webkit-transition: all 0.2s cubic-bezier(0.02, 0.01, 0.47, 1);transition: all 0.2s cubic-bezier(0.02, 0.01, 0.47, 1);}
#about .btn_jjim.on{background-color: transparent;border: 1px solid #4488dd;color: #4488dd;margin: 8px 0 -1px 0}
#about .btn_jjim > .icon{background-image: url(http://ojsimg.ohmynews.com/images/mobile_2017/zzim_off_w.svg);width: 13px;height: 13px;vertical-align: text-top;margin-right: 3px;}
#about .btn_jjim.on > .icon{background-image: url(http://ojsimg.ohmynews.com/images/mobile_2017/zzim_on_b.svg)}
.pc #about .btn_jjim > .icon{vertical-align: middle}

/*확인&취소버튼*/

#about .layer_jjim{z-index: 1;position: absolute;left: 50%;top: 14px;margin-left: -150px;width: 300px;padding: 30px;background-color: rgba(0, 0, 0, 0.8);color: #fff;font-size: 13px;text-align: center}
#about .layer_jjim > .btn {margin: 0 5px;padding: 5px 20px;background-color: #999;color: #fff;display: inline-block}
#about .layer_jjim > .btn.on {background-color: #4488dd}

@keyframes popUp { 
	from {opacity : 0;transform: scale(.75)}
	to {opacity : 1}
}
@keyframes popOut { 
	from {opacity : 1}
	to {opacity : 0;transform: scale(.75)}
}
#about .layer_jjim.pop { animation: popUp .5s ease forwards} 
#about .layer_jjim.pop.out {animation: popOut .5s ease forwards} 




/* List Section */
#list_sec {position: relative;color: #fff}
#list_sec .row_out{margin-bottom: 5%;min-height: 400px;overflow: hidden}
#list_sec .overlay {position: relative;padding: 100px 0 80px 0;background: rgba(0, 0, 0, 0.2)}
#list_sec h2, #list_sec p {color: #fff}
#list_sec h2{text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.8);}
#list_sec a{color: #fff;font-weight: 400}
#list_sec a.on{text-decoration: underline;color: #ffeb3b}
.section-title > p > a:first-child:after{content: "";display: inline-block;width: 1px;height: 12px;background-color: rgba(255, 255, 255, 0.5);margin: 0 13px} 
#list_sec .thumbnail {background: transparent;border: 0;padding: 0;margin: 20px 0;text-align: left;-webkit-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
#list_sec .thumbnail .team-img {display: inline-block;position: relative;height: 200px;overflow: hidden}
#list_sec .thumbnail .team-img:before {display: block;content: '';position: absolute;top: 8px;right: 8px;bottom: 8px;left: 8px;border: 1px solid rgba(255, 255, 255, 0.2)}
#list_sec .thumbnail .caption {padding: 14px 20px 20px;background-color: #fff;border: 1px solid #eee}
/*#list_sec .thumbnail .caption p {color: rgba(255,255,255,0.8);font-size: 15px;line-height: 120%;letter-spacing: -.05em;white-space: nowrap;overflow: hidden;text-overflow: ellipsis}*/
.list_sec_bg {background-position: top center;background-repeat: no-repeat;background-size: cover}
#list_sec .overlay + .list_sec_bg{position: fixed;left: 0;right: 0;top: 0;bottom: 0;z-index: -1}
#list_sec h3 {color: #555;font-weight: 600;font-size: 18px;line-height: 1.3em;letter-spacing: -.05em;margin: 8px 0 5px;overflow: hidden;height: 46px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical}
.ie #list_sec h3 {max-height: 46px}
#list_sec .num {display: inline-block;color: #444;font-weight: normal;font-size: 13px;padding: 0 10px;border: 1px solid #555;height: 27px;line-height: 27px}
.pc #list_sec .num {line-height: 22px}
#list_sec img {width: 100%;height: inherit;overflow: hidden;object-fit: cover;object-position: bottom}

.hover-bg {overflow: hidden;position: relative;background-color: #000;transition: all 0.5s;}
.hover-bg:before {display: block;content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: rgba(0, 0, 0, 0.6);opacity: 0}
.hover-bg .hover-text {position: absolute;left: 0;right: 0;top: 0;bottom: 0;display: flex;align-items: center;justify-content: center;opacity: 0;color: #fff;transition: all 0.3s;font-size: 17px;letter-spacing: -0.5px;font-weight: 600;-webkit-transform: translateY(10%);transform: translateY(10%);padding: 0 15px}

/*=====푸터==================================================*/
footer{background-color: #444;text-align: center}
footer .club_project{height: 140px;position: relative}
footer .project_box{position: absolute;top: 1px;z-index: 1;width: 100%;height: 100%;background-color: rgba(0,0,0,0.5);left: 1px}
footer .club_project .bgimg{position: absolute;top: 0;z-index: 0;width: 100%;height: inherit;background-color: #fff;overflow: hidden;background: url(http://ojsfile.ohmynews.com/PHT_IMG_FILE/2016/1126/IE002058907_PHT.jpg) no-repeat center;background-size: cover}
footer .club_project .bgimg img{width: 100%;height: inherit;object-fit: cover}
footer .club_project h1{font-size: 15px;font-weight: bold;color: #fff;letter-spacing: -0.05em;margin: 25px 18px 0}
footer .club_project h2{font-size: 12px;color: #d4d4d4;letter-spacing: -0.03em;font-weight: normal;margin-top: 3px}
footer .club_project .btn{display: inline-block;background-color: #ff5a4d;padding: 7px 18px 8px;color: #fff;font-weight: bold;font-size: 12px;border-radius: 4px;margin-top: 10px}
footer .progress_box{padding: 0 15px}
footer .progress_box .goal{width: 100%;text-align: right;font-size: 11px;color: #999} 
footer .progress_box .progress_bar{background-color: #c2c2c2;height: 5px;margin-top: 10px}
footer .progress_box .progress_bar .progress_inner{background-color: #ff9400;height: 100%;width: 100%}
footer .progress_box .project_stats li{float: left;width: 33.33%;color: #fff;font-size: 12px;margin-top: 5px;line-height: 1em}
footer .progress_box .project_stats .percent{text-align:left;}
footer .progress_box .project_stats .percent:after{content: " 달성";font-size: 11px;vertical-align: top}
footer .progress_box .project_stats .persons{text-align:center;font-size: 14px;margin-top: 3px}
footer .progress_box .project_stats .persons:before{content: "현재 ";font-size: 13px}
footer .progress_box .project_stats .persons:after{content: "명";font-size: 13px}
footer .progress_box .project_stats .remainder{text-align:right;}
footer .progress_box .project_stats .remainder:after{content: "명 남음";font-size: 11px;vertical-align: top}
footer .progress_box .tell{font-size: 13px;margin-top: 8px;padding: 2px 0;color: #aaa;background-color: rgba(0, 0, 0, 0.5)}
footer .progress_box .tell a{color: #aaa}
footer .sns_box{background-color: #333;padding: 10px 20px}
footer .sns_box span{font-size: 11px;color: #fff;margin-right: 9px;display: inline-block;margin-top: 7px;letter-spacing: -0.05em;vertical-align: top}
footer .sns_box ul{display: inline-block;width: 110px}
footer .sns_box ul li{float:left}
footer .sns_box ul li a{display: inline-block;width: 28px;height: 28px;text-indent:0;font-size:15px;color:transparent;border: 1px solid #bfbfbf;border-radius: 3px;margin-right: 9px;background-color: transparent;background-size: 60%}
footer .sns_box ul li:last-child a{margin-right: 0}
footer .info{padding-bottom: 30px}
footer .info_1{max-width: 320px;margin: 0 auto;padding: 30px 0}
footer .info_1 li{display: inline-block;margin: 0 6px}
footer .info_1 li a{width: 90px;display: inline-block;background-color: transparent;border: 1px solid #939393;font-size: 11px;text-align: center;padding: 8px 0;color: #fff}
footer .info_2{text-align: center;display: inline-block}
footer .info_2 li{float: left;margin: 0 5px}
footer .info_2 li a{font-size: 11px;color: #ccc}
footer .info_2 li a:after{content: "|";color: #909090;margin-left: 8px;font-size: 10px}
footer .info_2 li:last-child a:after{content: none}
footer .info_2 li strong{color: #fff}
footer .copyright{margin-top: 8px;font-size: 10px;color: #a5a5a5}

/*=====자주쓰는 클래스==================================================*/
.clearfx:after {content:'';display:block;clear:both}
.screen_out {display: block;overflow: hidden;position: absolute;left: -9999px;width: 1px;height: 1px;font-size: 0;line-height: 0;color: transparent}
.none{display: none}
.wrap{width: 100%;overflow: hidden}
.mgbt10{margin-bottom: 10px}
.mgbt5{margin-bottom: 5px}
.mgt10{margin-top: 10px}
.mgl5{margin-left: 5px}
.mgbt-10{margin-bottom: -10px}
.pdt10 {padding-top:10px}
.red{color: #db0000!important}
.blue{color: #4783ff!important}
.picle{color: #960ab3!important}
main .content{word-break: keep-all;word-wrap: break-word;overflow: hidden}
.link_thumb img{display: block;width: 100%;border: 0;margin: 0;padding: 0}
a span.thumb{display: inline-block}
.link_tit .share_btn{z-index: 1;position: absolute;bottom:10px;right: 10px;width: 40px;height: 40px;border-radius: 100%;text-indent:0;font-size:15px;color:transparent;background-size: 25px;background-position: 6px 7px;background-repeat: no-repeat;background-image: url(http://ojsimg.ohmynews.com/images/mobile_2017/share_b.svg)}
.link_tit .share_btn:active{background-color: #eef5ff}

/* 좋은기사 응원글 리스트 추가*/
.tab_list{margin:13px 0 20px 0;text-align: left;color: #333}
.tab_list li{border-bottom:1px solid #e5e5e5;width:100%;overflow:hidden;padding:10px 0}
.tab_list2 li{padding:15px 0 }
.tab_list li.first{border-top:none}
.tab_list li .tl_l{float:left;margin-left:10px;display:inline;font-size: 13px}
.tab_list li .tl_l .ment{margin-bottom: 0}
.tab_list li .tl_r{float:right;margin-right:10px;margin-top: 12px;display:inline}
.tab_list li .pay dt{font-size:11px;color:#9ea2a7;text-align:right;padding-bottom:4px}
.tab_list li .pay dd{font-size:1.8em;color:#cd1821;font-family:arial;text-align:right;letter-spacing:-1px}
.tab_list li .pay dd span{font-size:12px;color:#6f7587;font-family:malgun gothic;margin:0 0 0 1px}
.tab_list li .ment dt{padding-bottom:10px;padding-top: 5px}
.tab_list li .ment dt span.bar{margin:0 4px;font-size:12px}
.tab_list li .ment dt span.mail a{font-size:11px;color:#9EA2A7}
.tab_list li .ment dd{line-height:1.4em}
.tab_list li .ment dd span a, .tab_list li .ment dd span{color:#9ea2a7;font-size:11px}
.tab_list li .ment dd span{display: block}
.tab_list li .ment dd span.bar{margin:0 4px;font-size:12px}
li.no_list{text-align:center;border-bottom:1px solid #eaeced;padding:42px 0}

.btn_morearea{display:block;width:100%;overflow:hidden;text-align:center;color:#1f2733}
.btn_morearea a.btn_close{border: 1px solid #999;float: right;width: 20%;display: inline-block;background-color: #999;color: #fff;line-height: 100%;font-size: 1em;padding: 10px 0}
.btn_morearea .more{float:left;padding: 10px 0;border:1px solid #ccc;background-color: #fff;text-decoration:none;background-image:none;box-sizing: border-box}
.btn_morearea .more em{color:#d9482b}
.c_more .more{display: inline-block;width: 80%;line-height: 100%;font-size: 1em}

/* 더보기 */
.list_more{position:relative;text-align:center}
.list_more a{display:inline-block;width:43px;height:43px;background-color: #fff;border-radius: 50%;background-image: url(http://ojsimg.ohmynews.com/images/mobile_2017/btn_more.svg);background-repeat: no-repeat;background-size: 140%;background-position: 45%;overflow:hidden;text-indent:-9999px;position:relative;z-index:2;transition-duration:0.3s;vertical-align:top;}
.list_more:after{content:'';position:absolute;left:0;top:20px;right:0px;border-bottom: 1px dashed #dedede}


/*=====190315-펀딩==================================================*/
.intro .container.funding{display: block;height: auto}
#funding-wrap {margin: 0 auto;display: block}
#header .funding .intro-text{margin: 8vh auto 3%;align-self: unset;}
#header .funding .intro-text > h2{color: #fff;font-size: 17px;color: #795548;text-decoration: none}
#funding-wrap .project_box{padding-bottom: 25px;max-width: 768px;margin: 0 auto;}
#funding-wrap .project_box .bgimg{position: absolute;top: 0;z-index: 0;}
#funding-wrap .project_box .bgimg img{width: 100%;height: 150px;object-fit: cover;}
#funding-wrap .project_box h1{font-size: 15px;font-weight: bold;color: #fff;letter-spacing: -0.05em;margin-top: 22px;}
#funding-wrap .project_box h2{font-size: 12px;color: #d4d4d4;letter-spacing: -0.03em;font-weight: normal;margin-top: 3px;}
.project_box .progress_box{box-sizing: border-box;margin: 0 auto;max-width: 768px;margin-bottom: 30px;}
.project_box .progress_box .goal{text-align: right;font-size: 12px;color: #fff;letter-spacing: normal;padding: 0;margin: 0;text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.7)} 
.project_box .progress_box .progress_bar{background-color: #fff;width: 100%;height: 5px;margin-top: 5px;clear: both;border-radius: 5px}
.project_box .progress_box .progress_bar .progress_inner{border-radius: 5px;background: #00bcd4; /* Old browsers */background: -moz-linear-gradient(left, #00e2ff 0%, #008eff 100%); /* FF3.6-15 */background: -webkit-linear-gradient(left, #00e2ff 0%,#008eff 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to right, #00e2ff 0%,#008eff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e2ff', endColorstr='#008eff',GradientType=1 ); /* IE6-9 */float: left;height: 100%;width: 100%;}
.project_box .progress_box .project_stats{padding-top: 10px}
.project_box .progress_box .project_stats li{float: left;color: #fff;font-size: 14px;margin: 5px 0 0;line-height: 1em;text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.7)}
.project_box .progress_box .project_stats .percent{text-align:left;width: 27%}
.project_box .progress_box .project_stats .persons{width: 46%;text-align:center;font-size: 22px;margin-top: 3px;}
.project_box .progress_box .project_stats .persons:after{content: " 원";font-size: 13px;vertical-align: top}
.project_box .progress_box .project_stats .remainder{text-align:right;width: 27%;float: right;}
.project_box .progress_box .project_stats .remainder:after{content: "일 남음";font-size: 12px;vertical-align: top;}
.project_box .progress_box .project_stats .end{text-align:right;width: 27%;float: right;}
.project_box .progress_box .project_stats .end:after{content: "종료";font-size: 14px; font-weight: bold; vertical-align: top; color: #fff;}

.projectfx{display: block;max-width: 768px;clear: both;text-align: center;padding-top: 15px;margin: 0 auto}
.projectfx a{display: inline-block;	text-transform: uppercase;color: #fff;background-color: #00bcd4;border: 0;margin: 0;padding: 0 30px;font-size: 15px;height: 36px;line-height: 35px;font-weight: 500;border-radius: 5px;margin-bottom: 10px;}
.projectfx a.btn-cheer{color: #00bcd4;background-color: #fff;margin: 0 10px 10px 0;}
.projectfx .btn-end{color: #999;background-color: #ddd;margin: 0 10px 10px 0; display: inline-block; text-transform: uppercase;border: 0;padding: 0 30px;font-size: 15px;height: 36px;line-height: 35px;font-weight: 500;border-radius: 5px;margin-bottom: 10px; vertical-align: top; }

@media only screen and (max-width : 340px){
	.project_box .progress_box .project_stats li{font-size: 11px}
	.project_box .progress_box .project_stats .persons{font-size: 18px}
	.project_box .progress_box .project_stats .persons:before, .project_box .progress_box .project_stats .persons:after{font-size: 12px}
}

/*후원혜택*/
.section-reward {max-width: 780px;margin: 0 auto}
.section-reward > h2{position: relative;margin: 0 auto 20px;font-weight: 500;font-size: 26px;letter-spacing: -0.05em;color: #333;font-family: 'Nanum Myeongjo','나눔명조', Georgia, serif;text-transform: uppercase;}
.section-reward > ol{text-align: left;max-width: 640px;margin: 0 auto;padding: 0 5px 60px}
.section-reward > ol > li{position: relative;font-size: 17px;line-height: 1.6em;color: #333;letter-spacing: -.05em;padding-left: 12px;margin-bottom: 5px}
.section-reward > ol > li::before{position: absolute;top: 9px;left: 0;content: "";width: 4px;height: 4px;border-radius: 50%;background-color: #000}

/*응원글보기*/
.support-wrap{padding: 8vh 10px;background-color: #fff;}
.support-wrap > h2{position: relative;max-width: 780px;margin: 0 auto;font-weight: 500;font-size: 26px;text-align: center;color: #333;font-family: 'Nanum Myeongjo', 'NanumMyeongjo','나눔명조','Georgia',serif;text-transform: uppercase;}
.support-wrap > h2::after{content: none}
.support-wrap > .tab_list{max-width: 780px;margin: 0 auto;}
.support-wrap .tab_list li .tl_l{font-size: 18px}
.support-wrap > .btn_morearea{max-width: 780px;margin: 20px auto 0;font-size: 15px}
.support-wrap .projectfx{padding-top: 10px}
.support-wrap .projectfx a{font-size: 18px;height: 50px;line-height: 50px;padding: 0 50px}
.support-wrap .projectfx > p{font-size: 14px;margin-bottom: 30px;color: #888}

/*180320 후원종료*/
.project_box .progress_box .goal{font-weight: normal}
.clearfx .btn{background-color: #888}









@media only screen and (max-width : 340px){
	.project_box .progress_box .project_stats li{font-size: 11px}
	.project_box .progress_box .project_stats .persons{font-size: 18px}
	.project_box .progress_box .project_stats .persons:before, .project_box .progress_box .project_stats .persons:after{font-size: 12px}
}
@media only screen and (min-width: 768px){
#Repoter .swiper-wrapper{justify-content: center}
}
@media only screen and (min-width: 320px) and (max-width: 480px){
	#header .intro-text > h1 > img.air{width: 40px;vertical-align: top}
}
@media (min-width: 375px){
	#header .intro-text > h1{font-size: 4em}
	.intro p{font-size: 15px}
	#header .intro-text > .title-img{min-width: 330px}
}
@media (min-width: 425px){
	#header .intro-text > h1{font-size: 4.3em}
	#header .intro-text > .title-img{height: 150px;min-width: 390px}
}
@media (min-width: 678px){
	.hover-bg{height: 180px}
}
@media (min-width: 768px){
	nav .container, .sticky_bar .atc_container{min-width: 700px;max-width: 980px}
	#menu a.navbar-brand{width: 92px}
	.section-title h2, .section-reward h2{font-size: 4em;margin: 30px auto}
	.support-wrap h2 {font-size: 4em}
	#header .intro-text > h1{font-size: 8em}
	.intro p{font-size: 18px}
	.intro .container {height: 500px}
	#Repoter .swiper-wrapper{justify-content: center}
	#header .intro-text > .title-img{min-width: 580px;height: 210px}
}
@media only screen and (min-width: 1024px){
	.intro .container {height: 600px}
	nav .container {width: 920px}
	#header .intro-text > .title-img{min-width: 670px;height: 200px}
	.section-title p, #about .about-text > p{max-width: 700px}
	#Repoter .repoter-box{max-width: 740px}
	#menu.navbar-default .navbar-nav > li > a:hover,
	#menu.navbar-default .navbar-nav > li > a:focus {color: #8eb640}
	.btn_morearea a.btn_close:hover,
	.btn_morearea a.btn_close:focus{background-position: 0 -31px}
	.btn_morearea .more:hover,
	.btn_morearea .more:focus{background:#f4f4f4 !important}
	#about .swiper-slide > .btn_jjim:before {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: black;content: '';z-index: -1;opacity: 0;-webkit-transition: all 0.2s cubic-bezier(0.02, 0.01, 0.47, 1);transition: all 0.2s cubic-bezier(0.02, 0.01, 0.47, 1);-webkit-transform: scale(0.2);transform: scale(0.2);}
	#about .swiper-slide > .btn_jjim.on:before {background-color: #4488dd}
	#about .swiper-slide > .btn_jjim:hover,
	#about .swiper-slide > .btn_jjim:focus {-webkit-transition: all 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);transition: all 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);-webkit-transform: scale(1.1);transform: scale(1.1);}
	#about .swiper-slide > .btn_jjim:hover:before,
	#about .swiper-slide > .btn_jjim:focus:before {opacity: 0.15;-webkit-transition: all 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);transition: all 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);-webkit-transform: scale(1);transform: scale(1);}
	.tab_list li .ment dd a:hover,
	.tab_list li .ment dd a:focus {text-decoration:none}
	.tab_list li .ment dt span.mail a:hover,
	.tab_list li .ment dt span.mail a:focus {text-decoration:underline}
	#list_sec .thumbnail:hover,
	#list_sec .thumbnail:focus{-webkit-transform: scale(1.02);transform: scale(1.02);-webkit-box-shadow: 3px 3px 25px -2px rgba(0,0,0,0.6);-moz-box-shadow: 3px 3px 25px -2px rgba(0,0,0,0.6);box-shadow: 3px 3px 25px -2px rgba(0,0,0,0.6)}
	#list_sec .thumbnail:hover .hover-bg:before,
	#list_sec .thumbnail:focus .hover-bg:before{opacity: 1} 
	#list_sec .thumbnail:hover .hover-bg .hover-text,
	#list_sec .thumbnail:focus .hover-bg .hover-text {opacity: 1;-webkit-backface-visibility: hidden;-webkit-transform: translateY(0);transform: translateY(0)}
	.list_more a:hover,
	.list_more a:active{-ms-transform: rotate(90deg);-webkit-transform: rotate(90deg);transform: rotate(90deg);box-shadow: 0px 0px 30px rgba(0,0,0,0.3)}
}
@media only screen and (min-width: 1200px){
	.hover-bg{height: 200px}
	nav .container {width: 1120px}
	#header .intro-text > .title-img{min-width: 750px;height: 250px}
}



/*190819 언론재단제작지원 */
.law2019_kfp{margin: 0 auto; max-width: 700px;height: 325px;overflow: hidden;color: transparent;background-image: url(http://ojsimg.ohmynews.com/images/special/law2019/atc_bn.png);background-size: 100%; background-repeat: no-repeat;}
@media (max-width: 425px){.law2019_kfp{ height: 450px; background-image: url(http://ojsimg.ohmynews.com/images/special/law2019/atc_bn_m.png);}}

/*200222 창간특별기획 스무살머릿속 */
.twenty_age{margin: 0 auto; max-width: 700px;height: 350px;overflow: hidden;color: transparent;background-image: url(http://ojsimg.ohmynews.com/images/special/twenty_age/atc_bn.png);background-size: 100%; background-repeat: no-repeat;}
@media (max-width: 425px){.twenty_age{ height: 800px; background-image: url(http://ojsimg.ohmynews.com/images/special/twenty_age/atc_bn_m.png);}}


/*201030 독립편집부 특별기획 교제살인-상단내비 로고컬러변경 */
.navbar-header > a.navbar-brand.b {color: transparent;font-weight: 700;letter-spacing: 1px;background: url(http://ojsimg.ohmynews.com/images/mobile_2017/ohmynews_b.svg);opacity: 1;padding: 0;background-repeat: no-repeat;background-position: 50%;margin-left: 0;}
.navbar-header > a.family.b{background-image: url(http://ojsimg.ohmynews.com/images/special/base2017/family_b.svg);background-size: 60%;right: -7px;}

